Dash0 acquires Polar Signals

Manage Integrations

Get a specific integration by origin or ID

get/api/integrations/{originOrId}

Returns a specific integration identified by its origin label or UUID. By default soft-deleted integrations are excluded (404). Set includeDeleted=true to also return a soft-deleted integration (its verificationStatus / verificationError reflect the terminal state).

Parameters 2

originOrIdpathrequired

Integration origin or UUID

string
includeDeletedquery

When true, a soft-deleted integration is returned instead of a 404. Defaults to false.

boolean
bash
Sample request
12
curl --request GET 'https://api.eu-west-1.aws.dash0.com/api/integrations/123e4567-e89b-42d3-a456-426614174000' \
--header "Authorization: Bearer ${DASH0_AUTH_TOKEN}"

Responses

The requested integration

stringrequired
"Dash0Integration"
IntegrationMetadatarequired
IntegrationSpecrequired